Subject: Re: Documentation for Pine (fwd)

From: "Isaias Callejas Mancilla." <[email-masked]>
Date: Tue, 11 Jan 1994 14:27:28 -0600 (CST)

Hi Sherry,
	I post a old mail..... I hope help you...

bye...

      /#######               E. Isaias Callejas M.
    /#       /############   System Manager from Microvax 3400 System
  /##      /##############   Coordination of Computing Services
  ###    /##           ###   Academic Computing
  ###    ###           ###   National University of Mexico
  ###    ##########    ###
  ###           ###    ###  =================================================
  ###           ##/    ###  
  ##############/      ##/   Internet :  [email-masked]
  ############/       #/     Bitnet   :  [email-masked]
              #######/ 

---------- Forwarded message ----------
Date: Thu, 18 Nov 93 15:09:19 GMT
From:[email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Subject: Re: Documentation for Pine (fwd)

> From [email-masked] Fri Nov 12 19:27:21 1993
> Received: from dummy1.dur.ac.uk by vega.dur.ac.uk; Fri, 12 Nov 93 19:27:11 GMT
> 
> You neglected to mention that this documentation is based on PINE 3.05!
> If anyone redoes this for the current releases, I would be grateful!
> 
> ------------------------------------------------------------------------------

We have a set of Course Notes, recently updated to be applicable to 
version 3.8* of Pine. The document has been produced using Interleaf, and
contains screen displays (but these are text, not screen dumps). I can 
supply a hard copy, a PostScript file, the Interleaf file, an rtf version
(produced by Interleaf, readable by Word), and a plain text version to
anyone who wants one.

The files are available via ftp to deneb.dur.ac.uk, in the directory
pub/Documents/Pine. The Interleaf files are in a subdirectory of Pine, called
Interleaf. 

Access deneb using the username 'anonymous'

Barbara Smith

 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Dr. B.L. Smith 			Email:   [email-masked]
 Information Technology Service, 	Phone:     (091 or +44 91) 374 2873
 University of Durham, 			Secretary: (091 or +44 91) 374 2892
 Science Laboratories			Fax:       (091 or +44 91) 374 3741
 South Road,
 DURHAM,   DH1 3LE   UK